DBFC(8)

NAME
dbfc - Drawbridge Filter Compiler

SYNONPSIS
dbfc [-v] input-file [output-file]

DESCRIPTION

dbfc is the compiler portion of the Drawbridge Filter system. It is used to compile the filter source file specified by input-file into the tables used by the dbmgr(8) drawbridge manager.

  OPTIONS

-v  Output version and copyright message.

SEE ALSO
dbmgr(8) and the documents COMPILER and README distributed with the Drawbridge system.